import 'package:rasadyar_chicken/data/models/local/widely_used_local_model.dart';

abstract class ChickenLocalDataSource {
  Future<void> openBox();
  Future<void> initWidleyUsed();

  WidelyUsedLocalModel? getAllWidely();
}
